.dnd5e.sheet .item-buttons button {
	font-size: 10px;
	line-height: 12px;
	margin: 0;
}

.dnd5e.sheet .item-buttons span {
	padding: 0;
}

.local-qol-flavor-text {
    font-size: 12px
}

.midi-qol-full-damage-button,
.midi-qol-half-damage-button,
.midi-qol-double-damage-button,
.midi-qol-full-healing-button
 {
	width: 22px;
	height:22px;
	font-size:10px;
	line-height:1px
}

.midi-qol-flex-container {
	display: flex;
	align-items: left;
	flex-flow: row;
  padding: 3px;
  border: 3px
}

.midi-qol-target-name:hover {
	text-shadow: 0 0 4px red;
}
.midi-qol-gmonly {
	display: none;
}

.midi-qol-box {
  border: 2px solid black;
  color: red
}

#midi-qol-item-selector .item-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.midi-qol-tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.midi-qol-tooltip .midi-qol-tooltiptext {
  visibility: hidden;
  width: max-content;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 3px ;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.midi-qol-tooltip:hover .midi-qol-tooltiptext {
  visibility: visible;
}